Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0264-1: moderate: Recommended update for librecad and libdxfrw
openSUSE Recommended Update: Recommended update for librecad and libdxfrw
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0264-1
Rating: moderate
References: #962604
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for librecad and libdxfrw fixes the following issues:

librecad:
- Update to new upstream release 2.0.9 (boo#962604):
* Mostly a bug fixing release
* Fixed a few crashes due to undo and deleted entities
* More at: http://forum.librecad.org/2-0-9-released-td5712809.html

libdxfrw was updated to 0.6.3 as a dependency.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-108=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libdxfrw-debugsource-0.6.3-3.1
libdxfrw-devel-0.6.3-3.1
libdxfrw-tools-0.6.3-3.1
libdxfrw-tools-debuginfo-0.6.3-3.1
libdxfrw0-0.6.3-3.1
libdxfrw0-debuginfo-0.6.3-3.1
librecad-2.0.9-3.1
librecad-debuginfo-2.0.9-3.1
librecad-debugsource-2.0.9-3.1

- openSUSE Leap 42.1 (noarch):

librecad-parts-2.0.9-3.1


References:

https://bugzilla.suse.com/962604


< Previous Next >
This Thread
  • No further messages